RubyGems Navigation menu

apipie-bindings 0.0.11

Bindings for API calls that are documented with Apipie. Bindings are generated on the fly.

Versions:

  1. 0.0.11 - November 9, 2014 (18 KB)
  2. 0.0.10 - September 18, 2014 (17 KB)
  3. 0.0.9 - August 29, 2014 (16 KB)
  4. 0.0.8 - May 7, 2014 (16 KB)
  5. 0.0.7 - May 7, 2014 (15.5 KB)
Show all versions (11 total)

Authors:

  • Martin Bačovský

Owners:

392db9a44ace7262a173e8e9d6aa6380

Total downloads 7,544

For this version 578

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'apipie-bindings', '~> 0.0.11' = Copy to clipboard Copied!

install:
gem install apipie-bindings = Copy to clipboard Copied!

Links: